IOS 5, не будет совместима с iPhone 3GS?

По словам Эльдара Муртазина (российского эксперта по мобильным технологиям), IOS 5, которая будет представлена на WWDC в 2011 году, не будет совместима с iPhone 3GS, будет лишь совместима с iPhone 4 и будущими Iphones.

Эльдар Муртазин сказал следующее:
iPhone 3Gs Apple не будет обновляться до IOS 5.x. iPhone 4 будет.


Муртазин не представил каких-либо подробностей об источнике этой информации, но, по-видимому, он имеет хороший послужной список, когда речь заходит о мобильных телефонах.

Возможно, вы помните, что IOS 4, которая была запущена в июне прошлого года была изначально совместима с iPhone 3G, iPhone 3GS и iPhone 4, но некоторые функции не были доступны для iPhone 3GS и iPhone 3G. Ранее в этом году, Apple решила прекратить поддержку iPhone 3G с выходом IOS 4,3.

Возможно, слишком резко прекращая поддержку iPhone 3GS выпуском IOS 5, Apple продолжит продавать его вместе с iPhone 4. IOS 5 не будет доступна для IPod Touch 3G пользователей.

Также все новые функции IOS 5 будут доступны для iPhone 4, IPod Touch 4G и IPad 1 пользователей.

Что вы думаете? Пожалуйста, поделитесь своими мнениями в комментариях ниже.

Нужно ли вам абонентское обслуживание компьютеров? Многие компании могут предложить хорошие условия.



1 отзыв на

IOS 5, не будет совместима с iPhone 3GS?

  • Akceptor |

    В принципе логично: с выводом на рынок нового устройства Apple плавно снижает интерес к старым, добавляет функционал в новую ОС, мотивируя покупать именно свеженький гаджет

Оставьте своё мнение:

Вы должны войти, чтобы оставлять комментарии.


Публикации (RSS) | Комментарии (RSS)